## r-cran-munsell 0.4.2

=== DESCRIPTION ===
Package: munsell
Type: Package
Title: Munsell colour system
Version: 0.4.2
Author: Charlotte Wickham <cwickham@gmail.com>
Maintainer: Charlotte Wickham <cwickham@gmail.com>
Description: Functions for exploring and using the Munsell
    colour system
Suggests: ggplot2 (>= 0.9.2)
Imports: colorspace
License: MIT + file LICENSE
Collate: 'alter.r' 'check.r' 'convert.r' 'munsell.r' 'plot.r'
Packaged: 2013-07-08 19:19:22 UTC; wickhamc
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-07-11 20:15:53
