=== debian/changelog ===
r-cran-munsell (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #700856)

 -- Benjamin Eikel <debian@eikel.org>  Tue, 16 Jul 2013 10:20:48 +0200
