=== debian/control ===
Source: r-cran-munsell
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-colorspace
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/r-cran-munsell.git
Vcs-Git: git://anonscm.debian.org/debian-med/r-cran-munsell.git
Homepage: http://cran.r-project.org/web/packages/munsell/index.html

Package: r-cran-munsell
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-colorspace
Suggests: r-cran-ggplot2 (>= 0.9.2)
Description: Munsell colour system
 Functions for exploring and using the Munsell colour system
 .
 In colorimetry, the Munsell color system is a color space that
 specifies colors based on three color dimensions: hue, value
 (lightness), and chroma (color purity).
