=== debian/changelog ===
r-cran-munsell (0.4.3-2) unstable; urgency=medium

  * Team upload.
  * Fix Vcs fields
  * Standards-Version: 4.1.1
  * Convert from cdbs to dh-r
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 22:07:19 +0200

r-cran-munsell (0.4.3-1) unstable; urgency=medium

  [ Benjamin Eikel ]
  * New upstream version 0.4.3
  * d/control: Update description from DESCRIPTION
  * d/control: Use canonical upstream URL
  * d/control: Use secure Vcs URLs
  * d/control: Update Standards-Version to 3.9.8
  * d/copyright: Update with upstream information
  * d/copyright: cme fix dpkg
  * d/docs: NEWS was renamed to NEWS.md
  * d/docs: Add new file README.md

  [ Andreas Tille ]
  * Add autopkgtest

 -- Benjamin Eikel <debian@eikel.org>  Sun, 16 Oct 2016 14:18:40 +0200
