=== debian/control ===
Source: r-cran-munsell
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Benjamin Eikel <debian@eikel.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-colorspace
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-munsell.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-munsell.git
Homepage: https://cran.r-project.org/package=munsell

Package: r-cran-munsell
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Utilities for using Munsell colors
 Provides easy access to, and manipulation of, the Munsell colors.
 Provides a mapping between Munsell's original notation
 (e.g., "5R 5/10") and hexadecimal strings suitable for use
 directly in R graphics. Also provides utilities to explore slices
 through the Munsell color tree, to transform Munsell colors and
 display color palettes.
