## r-cran-munsell 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: munsell
 Type: Package
 Title: Utilities for Using Munsell Colours
-Version: 0.4.3
+Version: 0.5.0
 Author: Charlotte Wickham <cwickham@gmail.com>
 Maintainer: Charlotte Wickham <cwickham@gmail.com>
 Description: Provides easy access to, and manipulation of, the Munsell 
@@ -13,8 +13,10 @@
 Suggests: ggplot2, testthat
 Imports: colorspace, methods
 License: MIT + file LICENSE
-RoxygenNote: 5.0.1
+URL: https://cran.r-project.org/package=munsell,
+        https://github.com/cwickham/munsell/
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2016-02-12 19:58:18 UTC; wickhamc
+Packaged: 2018-06-11 23:15:15 UTC; wickhamc
 Repository: CRAN
-Date/Publication: 2016-02-13 00:46:00
+Date/Publication: 2018-06-12 04:29:06 UTC
