=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-munsell
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Benjamin Eikel <debian@eikel.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-colorspace
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-munsell.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-munsell.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-munsell
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-munsell.git
 Homepage: https://cran.r-project.org/package=munsell
 
 Package: r-cran-munsell
