=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: r-cran-munsell
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Benjamin Eikel <debian@eikel.org>
-Section: gnu-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-munsell
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-munsell.git
+Homepage: https://cran.r-project.org/package=munsell
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-colorspace
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-munsell
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-munsell.git
-Homepage: https://cran.r-project.org/package=munsell
 
 Package: r-cran-munsell
 Architecture: all
