=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-testthat
Restrictions: allow-stderr
